Bug 89571 - input accent problem
Summary: input accent problem
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-24 14:10 UTC by Nikos Charonitakis
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-04 13:23:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
shows the accent problem (23.40 KB, image/png)
2003-04-24 14:17 UTC, Nikos Charonitakis
no flags Details

Description Nikos Charonitakis 2003-04-24 14:10:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
when i am trying to write greek text in mozilla
i cant put accents.
similar problem exists in gtk2 applications but it can be solved
using x input method.



Version-Release number of selected component (if applicable):
1.2.1

How reproducible:
Always

Steps to Reproduce:
1.open mozilla
2.trying to write greek with accents
3.
    

Additional info:

Comment 1 Nikos Charonitakis 2003-04-24 14:17:40 UTC
Created attachment 91274 [details]
shows the accent problem

Comment 2 Nikos Charonitakis 2003-08-04 13:23:41 UTC
this problem is fixed in 1.4 mozilla release (rawhide)


Note You need to log in before you can comment on or make changes to this bug.